Subject: URGENT BUSINESS PROPOSAL, PLEASE REPLY.

From: JEFFERSON VEDIER <[email-masked]>
Date: Thu, 04 Sep 2003 18:47:25 +0200

E-Mail Add, [email-masked]

Dear Sir/Madam, 

My proposal to you will be very surprising, as we have not had any Personal contact before. However, I sincerely seek your confidence in this transaction, which I propose to you as a person of transparency, honesty and high calibre. 
Let me first start by introducing myself properly to you. My name is Jefferson Vedier a Personal Assistant to President Charles Taylor, the President of Republic of Liberia. I got your email address from network directory. I apologize if I have infringed on your privacy. 
You may know that My Uncle, President Charles Taylor had faced serious, Opposition from the LURDS Army(Liberia United for the Restoration of Democracy), Thus, the security and safety of my uncle was not guaranteed due to intense  support given to the rebels. 
My Uncle became seriously scared of this development because he did not want to suffer the same experience of our Former president, Sergeant Samuel Doe who died in the hands of Price Yomi Johnson Who brutally massacred Samuel Doe, this was as a result of support the rebel had from foreign countries at that time. 
The American government had given My uncle president Charles Taylor Warning signals. He was left with no other options than to seek asylum in one of the neighbouring West Africa countries, As a result of these and other developments, the various foreign banks account of my Uncle is already being investigated and that of Switzerland has already been frozen. I had to escape with the RAW GOLD in my possession, and it has been secretly moved to a private security vault in The Netherlands for safekeeping. In my capacity as an asylum seeker, I was advised by the security director to seek a foreign partner who could claim the consignment on my behalf as I can no longer transact officially in The Netherlands due to my asylum statues. Hence, I need your utmost  assistance. How ever, I have mapped out certain percentage of the valued GOLD as follows: 10% is set aside for all expenses incurred during the transaction, while 20% will be set aside for you for your assistance. The remaining 70% I wish to invest in any profitable business in your country since I may not be able to go back to Africa until a very long period of a time. 
If this proposal is okay by you, please as a matter of urgency contact me via email Comprehensive details of the transaction will be unfolded to you as soon as I receive your urgent response via my private email above. 

Awaiting your kind gesture to assist me in this regard. 
Sincerely, 
Jefferson  Vedier.